﻿/*.......... Main Interactive - Full width CSS starts here.........*/
#MainInteractiveDiv {
    width: 100%;
    height: 380px;
    padding: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

.gallery_home .FacebookLogo {
    position: absolute;
    z-index: 999;
    left: 16px;
    top: 340px;
    height: 27px;
    width: 75px;
}

.gallery_home .TwitterLogo {
    position: absolute;
    z-index:999;
    left: 102px;
    top: 340px;
    height: 27px;
    width: 75px;
}

.gallery_home div#videoPlayer {
    background-color: Black;
    border-style: none;
    display: none;
    width: 680px;
    height: 321px;
    left: 15px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 15px;
    z-index: 9;
}

.gallery_home div#feature_list {
    width: 680px;
    height: 357px;
    margin-left: 0;
    overflow: hidden;
    position: absolute;
}

    .gallery_home div#feature_list ul {
        position: absolute;
        list-style: none;
    }

        .gallery_home div#feature_list ul#mainInteractiveItemList {
            bottom: 10px;
            overflow: hidden;
            right: 5px;
            text-align: right;
            white-space: nowrap;
            width: 200px;
            z-index: 8;
        }

            .gallery_home div#feature_list ul#mainInteractiveItemList li {
                display: inline-block;
                height: 15px;
                margin-bottom: 0;
                width: 15px;
            }

                .gallery_home div#feature_list ul#mainInteractiveItemList li a {
                    background: url("../images/interface/MainInteractive/nav_list.png") no-repeat scroll left top rgba(0, 0, 0, 0);
                    display: block;
                    font-weight: normal;
                    height: 100%;
                    outline: medium none;
                    text-decoration: none;
                    width: 100%;
                }

                    .gallery_home div#feature_list ul#mainInteractiveItemList li a:hover {
                        background: url("../images/interface/MainInteractive/nav_list_hover.png") no-repeat left top;
                    }

                    .gallery_home div#feature_list ul#mainInteractiveItemList li a.current {
                        background: url("../images/interface/MainInteractive/nav_list_current.png") no-repeat scroll left top rgba(0, 0, 0, 0);
                    }

                        .gallery_home div#feature_list ul#mainInteractiveItemList li a.current:hover {
                            background: url("../images/interface/MainInteractive/nav_list_current.png") no-repeat scroll left top rgba(0, 0, 0, 0);
                            cursor: default;
                        }

.gallery_home ul#output {
    left: 0;
    width: 680px;
    height: 357px;
    position: absolute;
}

    .gallery_home ul#output li {
        position: absolute;
        width: 100%;
        height: 100%;
    }

        .gallery_home ul#output li a.playButton {
            position: absolute;
            top: 10px;
            right: 7px;
            padding: 8px 12px;
            text-decoration: none;
            font-size: 11px;
            color: #FFF;
            cursor: pointer;
        }

    .gallery_home ul#output div.blackBottomDiv {
        bottom: 0;
        color: #121211;
        margin: 0;
        padding: 0 0 0 10px;
        position: absolute;
        z-index: 6;
        width: 100%;
    }

    .gallery_home ul#output p {
        bottom: 0;
        color: #FFFFFF;
        font-size: 14px;
        font-weight: bold;
        line-height: 36px;
        margin: 0;
        padding: 0;
        position: relative;
        opacity: 1;
        font-family: Calibri, Arial, Helvetica, sans-serif;
        letter-spacing: 1px;
        width: 490px;
        left:170px;
    }

#MainInteractiveBookingSection {
    height: 300px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 15px;
    top: 15px;
    width: 250px;
}

    #MainInteractiveBookingSection h1, #MainInteractiveBookingSection h2 {
        font-size: 20px;
        color: #FFF;
        font-weight: normal;
        line-height: 26px;
        font-family: Calibri, Arial, Helvetica, Sans-Serif;
        letter-spacing: 2px;
        padding-bottom: 15px;
    }

        #MainInteractiveBookingSection h2, #MainInteractiveBookingSection h2 a:link, #MainInteractiveBookingSection h2 a:visited {
            padding-top: 0px;
            color: #FFF;
        }

            #MainInteractiveBookingSection h2 a:hover {
                color: #6e8bc3;
            }

    #MainInteractiveBookingSection #QuickBookingDiv {
        overflow: hidden;
        padding-bottom: 5px;
        padding-left: 0px;
    }

        #MainInteractiveBookingSection #QuickBookingDiv tr {
            height: 55px;
        }

            #MainInteractiveBookingSection #QuickBookingDiv tr select {
                width: 248px;
                border: none;
                border-radius:5px;
            }

        #MainInteractiveBookingSection #QuickBookingDiv #LoadingRow {
            color: #000;
            text-align: right;
        }

#MainInteractiveSignupSection {
    height: 150px;
    margin: 0;
    padding: 10px 0 0 0;
    position: absolute;
    right: 15px;
    top: 248px;
    width: 250px;
    border-top: 1px solid #8f8e8b;
}

    #MainInteractiveSignupSection h1 {
        font-size: 20px;
        color: #fff;
        font-weight: normal;
        line-height: 26px;
        font-family: Calibri, Arial, Helvetica, Sans-Serif;
        letter-spacing: 2px;
        padding-bottom: 15px;
    }


    #MainInteractiveSignupSection .MIEmailFieldTextBox {
        width: 160px;
        background-color: #003042;
        color: #FFFFFF;
        border: 1px solid #FDFCE5;
    }

    #MainInteractiveSignupSection .buttonPositive {
        min-width: 70px;
        float: right;
        background: none repeat scroll 0 0 #003042;
border-radius: 10px;
        color: #fdfce5;
        height: 34px;
    }

#HomeBannerDiv {
    width: 100%;
    padding: 22px 0;
    border-top: 1px solid #8f8e8b;
    border-bottom: 1px solid #8f8e8b;
    margin: 0 0 22px 0;
}

    #HomeBannerDiv ul li {
        list-style: none;
        display: inline-block;
        width: 300px;
        height: 250px;
        background: #6E8BC3;
        margin-right: 21px;
    }

        #HomeBannerDiv ul li:first-child {
            margin-right: 22px;
        }

﻿/*.......... gallery CSS starts here.........*/
.gallery_main
{
    width: 943px;
    height: 391px;
    padding: 10px 10px 0 10px;
    background: url(../images/interface/MainInteractive/maininteractivebg.png) no-repeat left top;
    margin-bottom: 10px;
}

.gallery_main div#videoPlayer
{
    border-style: none;
    width: 728px;
    height: 344px;
    margin: 0px;
    padding: 0px;
    background-color: Black;
    left: 205px;
    top: 0px;
    position: absolute;
    z-index: 6;
    display: none;
}

.arrows_m
{
    width: 30px;
    float: left;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    text-align: center;
}
.arrows_m img.bottom
{
    padding-top: 344px;
}

.shareurfrnds
{
    float: right;
    padding-top: 12px;
}

/*.......... Main Interactive  Movie CSS starts here.........*/
.gallery_homeM
{
    width: 943px;
    height: 391px;
    padding: 10px 9px 0 9px;
    margin-bottom: 10px;
}
.gallery_homeM .FacebookLogo
{
    position: absolute;
    z-index: 3;
    left: 16px;
    top: 360px;
    height: 27px;
    width: 75px;
}

.gallery_homeM .TwitterLogo
{
    position: absolute;
    z-index: 3;
    left: 102px;
    top: 360px;
    height: 27px;
    width: 75px;
}
.gallery_homeM div#videoPlayer
{
    border-style: none;
    width: 728px;
    height: 344px;
    margin: 0px;
    padding: 0px;
    background-color: Black;
    left: 214px;
    top: 10px;
    position: absolute;
    z-index: 2;
    display: none;
}

div#feature_list
{
    width: 942px;
    height: 391px;
    overflow: hidden;
    position: relative;
    margin-left: -9px;
}
div#feature_list ul
{
    position: absolute;
    list-style: none;
}
ul#tabs
{
    left: 0;
    z-index: 3;
    width: 245px;
    overflow: hidden;
    white-space: nowrap;
}
ul#tabs li
{
    /*margin-bottom: 5px;*/
    text-indent: 10px;
    line-height: 38px;
    font-size: 13px;
    font-weight: bold;
}
ul#tabs li a
{
    color: #fff;
    text-decoration: none;
    display: block;
    height: 38px;
    outline: none;
    padding-left: 5px;
}
ul#tabs li a:hover
{
    background: url(../images/interface/MainInteractive/nav_list_hover.png) no-repeat left center;
    color: #fff;
    padding-left: 5px;
}
ul#tabs li a.current
{
    background: url(../images/interface/MainInteractive/nav_list_hover.png) no-repeat left center;
    color: #fff;
    padding-left: 5px;
}
ul#tabs li a.current:hover
{
    text-decoration: none;
    cursor: default;
}
ul#output
{
    right: 0;
    width: 728px;
    position: relative;
}
ul#output li
{
    position: absolute;
    width: 728px;
    float: left;
}

ul#output li a.playButton
{
    position: absolute;
    bottom: 310px;
    right: 10px;
    padding: 8px 12px;
    text-decoration: none;
    font-size: 11px;
    color: #FFF;
    cursor: pointer;
}

ul#output p
{
    float: left;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    line-height: 36px;
}
ul#output p.right
{
    float: right;
}

/*.......... Movie image gallery CSS starts here.........*/
.GalleryMainAddThisDiv
{
    top: 350px;
    left: 754px;
    position: absolute;
    display: inline;
    z-index: 5;
}

div#feature_list1
{
    width: 942px;
    height: 391px;
    overflow: hidden;
    position: relative;
}
div#feature_list1 ul
{
    position: absolute;
    list-style: none;
}
ul#tabs1
{
    left: 0;
    z-index: 2;
    width: 182px;
}
ul#tabs1 li
{
    width: 182px;
    height: 86px;
    margin-bottom: 14px;
    padding-left: 7px;
}
ul#tabs1 li a
{
    height: 80px;
    outline: none;
    border: 1px solid #000;
    display: block;
}

ul#tabs1 li a div
{
    background-repeat: no-repeat;
    background-position: left;
    float: left;
    width: 182px;
    height: 80px;
    clear: none;
    display: inline;
    top: 0px;
    left: 0px;
    position: relative;
}

ul#tabs1 li a:hover
{
    border: 1px solid #fff;
}
ul#tabs1 li a.current
{
    border: 1px solid #fff;
}
ul#tabs1 li a.current:hover
{
    text-decoration: none;
    cursor: default;
}

ul#output1
{
    right: 0;
    top: 0;
    width: 728px;
    position: absolute;
}
ul#output1 li
{
    position: absolute;
    width: 728px;
}
ul#output1 p
{
    color: #fff;
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 36px;
}
ul#output1 p.right
{
    float: right;
}
ul.arrows_m
{
    width: 30px;
    float: left;
    left: 187px;
    position: absolute;
    text-align: center;
display:none;
}
ul.arrow_m
{
}
ul.arrow_m img.bottom
{
    padding-top: 344px;
}

#content .gallery_homeM, #content .gallery_main
{
    position: relative;
    z-index: 1;
    margin-left: 5px;
    margin-top: 5px;
}



        #HomeBannerDiv ul li:last-child {
            margin-right: 0px;
        }